/* new default styles */

body {
	min-width: 320px;
}

div#container {
	max-width: 960px;
	width: auto;
}

div#header {
	height: auto;
}
img#logo {
	vertical-align: bottom;
}
div#nav {
	position: static;
	margin-left: -2px;
	min-height: 20px;
}
div#nav ul {
    list-style: none;
    width: auto;
}
div#nav li {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	box-sizing: border-box;
	width: 14.2857%;
}
div#nav a {
	width: auto;
}

div#content {
	width: 62.5%;
	box-sizing: border-box;
}

div#sidebarWrapper {
	width: 37.5%;
	box-sizing: border-box;
}
div#sidebar {
	width: auto;
}

div#sidebar ul.grid {
	width: auto;
	box-sizing: border-box;
}
div#sidebar ul.grid li {
	width: 50%;
	max-width: 175px;
	box-sizing: border-box;
	margin: 0px;
	padding: 12px 0px 0px 12px;
}

/* header */
@media screen and (max-width: 835px) {
	img#logo {
		height: 152px;
	}
	div#header div#inspheader {
		top: 0px;
	}
}

@media screen and (max-width: 740px) {
	img#logo {
		height: 120px;
	}
	div#inspheader img {
		height: 120px;
	}
}

@media screen and (max-width: 580px) {
	
	div#inspheader img:nth-child(2) {
		display: none;
	}
}

@media screen and (max-width: 420px) {
	img#logo {
		height: 100px;
	}
	div#inspheader img {
		height: 100px;
	}
}

@media screen and (max-width: 350px) {
	img#logo {
		height: 80px;
	}
	div#inspheader img {
		height: 80px;
	}
}

/* Content */
@media screen and (max-width: 980px) {
	div#content {
		padding-left: 10px;
	}
	div#sidebarWrapper {
		padding-right: 2px;
	}
}

@media screen and (max-width: 700px) {
	div#content {
		width: 100%;
		padding-right: 0px;
	}

	div#sidebarWrapper {
		width: 100%;
	}
	div#content {
		padding-right: 10px;
	}
	div#sidebarWrapper {
		padding-left: 2px;
	}
}